<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Czasami</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:pl:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>takie</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drogie</orth>
    <lex disamb="1"><base>drogi</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wozy</orth>
    <lex disamb="1"><base>wóz</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>widać</orth>
    <lex disamb="1"><base>widać</base><ctag>pred</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m2:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nowy</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:nom:m2:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Merc</orth>
    <lex disamb="1"><base>merc</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>C180</orth>
    <lex disamb="1"><base>c180</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Taki</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>blok</orth>
    <lex disamb="1"><base>blok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mieszkaly</orth>
    <lex disamb="1"><base>mieszkaly</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>widział</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>raz</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>podobny</orth>
    <lex disamb="1"><base>podobny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>polskiego</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jakim</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>środku</orth>
    <lex disamb="1"><base>środek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>kilkunastu</orth>
    <lex disamb="1"><base>kilkanaście</base><ctag>num:pl:loc:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>oknach</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>widać</orth>
    <lex disamb="1"><base>widać</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>anteny</orth>
    <lex disamb="1"><base>antena</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>sat</orth>
    <lex disamb="1"><base>sat</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>centrum</orth>
    <lex disamb="1"><base>centrum</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zgłodniał</orth>
    <lex disamb="1"><base>zgłodnieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>poszukał</orth>
    <lex disamb="1"><base>poszukać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>cos</orth>
    <lex disamb="1"><base>cos</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>zjedzenia</orth>
    <lex disamb="1"><base>zjeść</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>stoliku</orth>
    <lex disamb="1"><base>stolik</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>siedzieli</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>Anglicy</orth>
    <lex disamb="1"><base>Anglik</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zaproponowali</orth>
    <lex disamb="1"><base>zaproponować</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pamietam</orth>
    <lex disamb="1"><base>pamietam</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dokładnie</orth>
    <lex disamb="1"><base>dokładnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nazwy</orth>
    <lex disamb="1"><base>nazwa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>brzmi</orth>
    <lex disamb="1"><base>brzmieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jakoś</orth>
    <lex disamb="1"><base>jakoś</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kukuruczi</orth>
    <lex disamb="1"><base>kukuruczi</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>200</orth>
    <lex disamb="1"><base>200</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>rupii</orth>
    <lex disamb="1"><base>rupia</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>plus</orth>
    <lex disamb="1"><base>plus</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>100</orth>
    <lex disamb="1"><base>100</base><ctag>num:pl:nom:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>napój</orth>
    <lex disamb="1"><base>napój</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czyli</orth>
    <lex disamb="1"><base>czyli</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ok</orth>
    <lex disamb="1"><base>Oka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>8</orth>
    <lex disamb="1"><base>8</base><ctag>num:pl:gen:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>zł</orth>
    <lex disamb="1"><base>złoty</base><ctag>brev:npun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Przyznam</orth>
    <lex disamb="1"><base>przyznać</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dobre</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>budowana</orth>
    <lex disamb="1"><base>budować</base><ctag>ppas:sg:nom:f:imperf:aff</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wieżą</orth>
    <lex disamb="1"><base>wieża</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>TV</orth>
    <lex disamb="1"><base>TV</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex disamb="1"><base>tv</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">colombo</prop>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>mieć</orth>
    <lex disamb="1"><base>mieć</base><ctag>inf:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>350m</orth>
    <lex disamb="1"><base>350m</base><ctag>num:pl:acc:m3:congr</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>najwyższy</orth>
    <lex disamb="1"><base>wysoki</base><ctag>adj:sg:nom:m3:sup</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>budynek</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
   </tok>
   <tok>
    <orth>Płd</orth>
    <lex disamb="1"><base>południowy</base><ctag>brev:pun</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Wsch</orth>
    <lex disamb="1"><base>wsch</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>tzn</orth>
    <lex disamb="1"><base>to znaczy</base><ctag>brev:pun</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>taką</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wysokość</orth>
    <lex disamb="1"><base>wysokość</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>trwają</orth>
    <lex disamb="1"><base>trwać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>prace</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wykończeniowe</orth>
    <lex disamb="1"><base>wykończeniowy</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Sfinansowane</orth>
    <lex disamb="1"><base>sfinansować</base><ctag>ppas:pl:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>bank</orth>
    <lex disamb="1"><base>bank</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>chiński</orth>
    <lex disamb="1"><base>chiński</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Komórkę</orth>
    <lex disamb="1"><base>komórka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>P9</orth>
    <lex disamb="1"><base>p9</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>reklamuje</orth>
    <lex disamb="1"><base>reklamować</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>blondynka</orth>
    <lex disamb="1"><base>blondynek</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niebieskimi</orth>
    <lex disamb="1"><base>niebieski</base><ctag>adj:pl:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oczami</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Brak</orth>
    <lex disamb="1"><base>brak</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>poprawności</orth>
    <lex disamb="1"><base>poprawność</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>politycznej</orth>
    <lex disamb="1"><base>polityczny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kraju</orth>
    <lex disamb="1"><base>kraj</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:pl:loc:n</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">USA</prop>
   </tok>
   <tok>
    <orth>widział</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wielkie</orth>
    <lex disamb="1"><base>wielki</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>billboardy</orth>
    <lex disamb="1"><base>billboard</base><ctag>subst:pl:acc:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>reklamami</orth>
    <lex disamb="1"><base>reklama</base><ctag>subst:pl:inst:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>sieci</orth>
    <lex disamb="1"><base>sieć</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>komórkowych</orth>
    <lex disamb="1"><base>komórkowy</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>dzielnicach</orth>
    <lex disamb="1"><base>dzielnica</base><ctag>subst:pl:loc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>białych</orth>
    <lex disamb="1"><base>biały</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>komórkę</orth>
    <lex disamb="1"><base>komórka</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>trzymała</orth>
    <lex disamb="1"><base>trzymać</base><ctag>praet:sg:f:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>blondynka</orth>
    <lex disamb="1"><base>blondynek</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>dzielnicach</orth>
    <lex disamb="1"><base>dzielnica</base><ctag>subst:pl:loc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>murzyńskich</orth>
    <lex disamb="1"><base>murzyński</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>murzynka</orth>
    <lex disamb="1"><base>Murzynek</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>kilkanaście</orth>
    <lex disamb="1"><base>kilkanaście</base><ctag>num:pl:acc:m3:rec</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:pl:loc:n</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Niemcy</prop>
   </tok>
   <tok>
    <orth>będą</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:pl:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>tzw</orth>
    <lex disamb="1"><base>tzw</base><ctag>brev:pun</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>baby</orth>
    <lex disamb="1"><base>baba</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>burkach</orth>
    <lex disamb="1"><base>burka</base><ctag>subst:pl:loc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Kierowca</orth>
    <lex disamb="1"><base>kierowca</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>tuktuka</orth>
    <lex disamb="1"><base>tuktuka</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>chyba</orth>
    <lex disamb="1"><base>chyba</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>szuka</orth>
    <lex disamb="1"><base>szukać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>turystów</orth>
    <lex disamb="1"><base>turysta</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Niemiec</orth>
    <lex disamb="1"><base>Niemcy</base><ctag>subst:pl:gen:n</ctag></lex>
    <ann chan="MIEJSCE">2</ann>
    <prop key="MIEJSCE:lemma">Niemcy</prop>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wkrótce</orth>
    <lex disamb="1"><base>wkrótce</base><ctag>adv</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>tacy</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wymrą</orth>
    <lex disamb="1"><base>wymrzeć</base><ctag>fin:pl:ter:perf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>będą</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:pl:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>posiadacze</orth>
    <lex disamb="1"><base>posiadacz</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>paszportów</orth>
    <lex disamb="1"><base>paszport</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">bundesrepublik deutschland</prop>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>drodze</orth>
    <lex disamb="1"><base>droga</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Niemiec</orth>
    <lex disamb="1"><base>Niemcy</base><ctag>subst:pl:gen:n</ctag></lex>
    <ann chan="MIEJSCE">2</ann>
    <prop key="MIEJSCE:lemma">Niemcy</prop>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Afganistanu</orth>
    <lex disamb="1"><base>Afganistan</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">3</ann>
    <prop key="MIEJSCE:lemma">Afganistan</prop>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>przesiadką</orth>
    <lex disamb="1"><base>przesiadka</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Sri</orth>
    <lex disamb="1"><base>Sri</base><ctag>burk</ctag></lex>
    <ann chan="MIEJSCE">4</ann>
    <prop key="MIEJSCE:lemma">Sri Lanka</prop>
   </tok>
   <tok>
    <orth>Lance</orth>
    <lex disamb="1"><base>Lanka</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex disamb="1"><base>lanka</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">4</ann>
   </tok>
   <tok>
    <orth>Tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wyspać</orth>
    <lex disamb="1"><base>wyspać</base><ctag>inf:perf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Budynek</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>głównego</orth>
    <lex disamb="1"><base>główny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>dworca</orth>
    <lex disamb="1"><base>dworzec</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>kolejowego</orth>
    <lex disamb="1"><base>kolejowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Colombo</orth>
    <lex disamb="1"><base>colombo</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="MIEJSCE">5</ann>
    <prop key="MIEJSCE:lemma">colombo</prop>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>drugiej</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stronie</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ulicy</orth>
    <lex disamb="1"><base>ulica</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>burk</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Sri Lanka</prop>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
   </tok>
   <tok>
    <orth>motorami</orth>
    <lex disamb="1"><base>motor</base><ctag>subst:pl:inst:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>stoi</orth>
    <lex disamb="1"><base>stać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Widział</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>również</orth>
    <lex disamb="1"><base>również</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Piaggio</orth>
    <lex disamb="1"><base>piaggio</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>chyba</orth>
    <lex disamb="1"><base>chyba</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>juz</orth>
    <lex disamb="1"><base>juz</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>produkowane</orth>
    <lex disamb="1"><base>produkować</base><ctag>ppas:pl:nom:m3:imperf:aff</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:pl:loc:n</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Chiny</prop>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
